// 阿拉伯语
import arLocale from 'element-ui/lib/locale/lang/ar'

const ar = {
  request: {
    loading: 'جار التحميل',
    timeout: 'الطلب منتهي المدة',
    fail: 'فشل في الحصول على البيانات'
  },
  mod_password: 'غير كلمة السر',
  logout: 'تسجيل الخروج',
  welcome: 'مرحبًا بك في نظام الإدارة!',
  // *********按钮区***********
  search_btn: 'استعلام',
  export_excel_btn: 'تصدير إكسل',
  mod_btn: 'تعديل',
  add_btn: 'الجديد',
  cancel_btn: 'يلغي',
  save_btn: 'حفظ',
  confirm_btn: 'تأكد',
  main_btn: 'العمل',
  day_1: 'يوم 1',
  day_3: '3 أيام',
  day_7: '7 أيام',
  lately_week: 'الأسبوع الماضي',
  lately_one_month: 'الشهر الماضي',
  lately_three_month: 'الأشهر الثلاثة الماضية',
  day_infinitely: 'فرض حظر دائم',
  day: 'يوم',
  hour: 'ساعة',
  minute: 'دقيقة',
  // *********常用输入限制***********
  maxlength_20: 'ما يصل إلى 20 حرفًا',
  maxlength_50: 'ما يصل إلى 50 حرفًا',
  // **********消息提示**********
  modify_success_message: 'تم التعديل بنجاح',
  submit_success_message: 'تم الإرسال بنجاح',
  ...arLocale,
  user_id: 'ايدي المستخدم',
  user_id_placeholder: 'الرجاء إدخال ايدي المستخدم',
  user_name: 'اسم',
  user_name_placeholder: 'الرجاء إدخال لقب المستخدم',
  user_real_name: 'الاسم الفعلي',
  user_phone: 'رقم الهاتف',
  order_by_desc_placeholder: 'الرجاء تحديد طريقة الترتيب',
  idcard: 'رقم الهوية',
  close: 'إغلاق',
  checkAll: 'اختار الكل',
  user_language_lable_option_1: 'الصينية',
  user_language_lable_option_2: 'الانجليزية',
  user_language_lable_option_3: 'إندونيسيا',
  user_language_lable_option_0: 'العالمية',
  user_language_lable_option_4: 'الملايو',
  user_language_lable_option_5: 'بالعربية',
  diamond_type_option_1: 'الدخل',
  diamond_type_option_2: 'المصروفات',
  diamond_unit: 'ماسات',
  pay_at: 'ساعة الصفقة',
  log_change_type: 'نوع التدفق',
  diamond_type: 'نوع المعاملة',
  id_type_placeholder: 'الرجاء اختيار',
  form_rules_required: 'مطلوب',
  rule_not_empty: 'لايمكن ان يكون فارغا',
  rule_mobile: 'الرجاء إدخال رقم الهاتف الصحيح',
  rule_email: 'الرجاء إدخال البريد الإلكتروني الصحيح',
  rule_start_date: 'الرجاء تحديد تاريخ البدء',
  rule_end_date: 'الرجاء تحديد تاريخ الانتهاء',
  rule_date: 'الرجاء تحديد تاريخ',
  rule_select: 'الرجاء اختيار واحدا',
  rule_number: 'الرجاء إدخال قيمة عددية',
  rule_number_pot: 'يرجى ملء الرقم حتى منزلتين عشريتين',
  rule_id_number_empty: 'لا يمكن أن يكون رقم الهوية فارغًا',
  rule_id_number_error: 'رقم الهوية غير صحيح',
  rule_int_number: 'الرجاء إدخال عدد صحيح',
  rule_confirm_password: 'تم إدخال كلمة مرور غير متسقة مرتين',
  rule_code: 'رمز التحقق المحمول',
  rule_zh_mobile: 'حاليًا يتم دعم أرقام الهواتف المحمولة في الصين القارية فقط',
  rule_password: 'يجب أن يتراوح الطول بين 6 و 18 حرفًا',
  rule_upload_imgs: 'الرجاء تحديد صورة',
  language_lable: 'لغة التسمية',
  language_lable_placeholder: 'الرجاء اختيار لغة التسمية'
}

export default ar
