/**
 * 农户管理
 */
import Layout from '@/layout'

const businessManage = {
  path: '/businessManage',
  component: Layout,
  redirect: '/businessManage/business',
  alwaysShow: true,
  name: 'businessManage',
  meta: { title: '农户管理', icon: 'el-icon-s-shop' },
  children: [
    {
      path: 'toBeReviewed',
      name: 'businessManageToBeReviewed',
      component: () => import('@/views/businessManage/toBeReviewed/index'),
      meta: { title: '入驻申请' }
    },
    {
      path: 'business',
      name: 'businessManageBusiness',
      component: () => import('@/views/businessManage/business/index'),
      meta: { title: '农户管理' }
    }
  ]
}

export default businessManage
