import Cookies from 'js-cookie'

const TokenKey = 'accessManage_token'
const BarIdKey = 'accessManage_barId'
const BarNameKey = 'accessManage_barName'
const LocaleKey = 'locale'

export function getToken() {
  return Cookies.get(TokenKey)
}

export function setToken(token) {
  return Cookies.set(TokenKey, token)
}

export function removeToken() {
  return Cookies.remove(TokenKey)
}

export function getBarId() {
  return Cookies.get(BarIdKey)
}

export function setBarId(token) {
  return Cookies.set(BarIdKey, token)
}

export function getBarName() {
  return Cookies.get(BarNameKey)
}

export function setBarName(token) {
  return Cookies.set(BarNameKey, token)
}

export function getLocale() {
  return Cookies.get(LocaleKey) || 'zh'
}

export function setLocale(value) {
  return Cookies.set(LocaleKey, value)
}

export function removeLocale() {
  return Cookies.remove(LocaleKey)
}
