const { request } = require('../../../api/request')

/**
 * 收藏/取消收藏店铺
 * @param shopId 店铺ID
 * @param type 类型 1收藏2取消收藏
 * @returns {Promise<*>}
 */
export const postShopCollect = (shopId, type) => request({
  url: '/api/user/caigou/shop/collect',
  method: 'POST',
  data: {
    shop_id: shopId,
    type: type
  },
  showLoading: true
})
