const loanYear = () => {
  const years = []
  for (let i = 1; i < 31; i++) {
    years.push({
      text: i,
      value: i
    })
  }
  return years
}

export const loanConfig = {
  loanYear: loanYear(),
  loanType: [
    { text: '商业贷款', value: 1 },
    { text: '公积金贷款', value: 2 },
    { text: '组合贷款', value: 3 }
  ],
  payType: [
    { text: '等额本息', value: 1 },
    { text: '等额本金', value: 2 },
    { text: '先息后本', value: 3 }
  ],
  shangdaiLilv: [
    { year: 1, lilv: '0.0435' },
    { year: 2, lilv: '0.0475' },
    { year: 6, lilv: '0.049' }
  ],
  shangdaiSelect: [
    { lilv: 1, text: '基准利率' },
    { lilv: 0.7, text: '7折利率' },
    { lilv: 0.8, text: '8折利率' },
    { lilv: 0.83, text: '8.3折利率' },
    { lilv: 0.85, text: '8.5折利率' },
    { lilv: 0.88, text: '8.8折利率' },
    { lilv: 0.9, text: '9折利率' },
    { lilv: 0.95, text: '9.5折利率' },
    { lilv: 1.05, text: '1.05倍利率' },
    { lilv: 1.1, text: '1.1倍利率' },
    { lilv: 1.2, text: '1.2倍利率' },
    { lilv: 1.3, text: '1.3倍利率' },
    { lilv: 1.4, text: '1.4倍利率' }
  ],
  gjjLilv: [
    { year: 1, lilv: '0.0275' },
    { year: 6, lilv: '0.0325' }
  ],
  gjjSelect: [
    { lilv: 1, text: '基准利率' },
    { lilv: 1.1, text: '1.1倍利率' }
  ]
}
