import Layout from '@/layout'

const contentManage = {
  path: '/contentManage',
  component: Layout,
  redirect: '/contentManage/banner',
  alwaysShow: true,
  name: 'contentManage',
  meta: { title: '内容管理', icon: 'el-icon-s-platform' },
  children: [
    {
      path: 'banner',
      name: 'contentManageBanner',
      component: () => import('@/views/contentManage/banner/index'),
      meta: { title: '轮播管理', icon: 'el-icon-picture-outline' }
    },
    {
      path: 'notify',
      name: 'contentManageNotify',
      component: () => import('@/views/contentManage/notify/index'),
      meta: { title: '通知管理', icon: 'el-icon-message' }
    },
    {
      path: 'news',
      name: 'contentManageNews',
      component: () => import('@/views/contentManage/news/index'),
      meta: { title: '农事天地', icon: 'el-icon-news' }
    },
    {
      path: 'video',
      name: 'contentManageVideo',
      component: () => import('@/views/contentManage/video/index'),
      meta: { title: '村长说农事', icon: 'el-icon-video-camera' }
    }
  ]
}

export default contentManage
