Component({
  /**
   * 组件的属性列表
   */
  properties: {
    listData: Array
  },

  /**
   * 组件的初始数据
   */
  data: {},

  /**
   * 组件的方法列表
   */
  methods: {
    handleContact(e) {
      const { item } = e.currentTarget.dataset

      wx.makePhoneCall({
        phoneNumber: item.shop_phone
      })
    },
    jumpBusinessDetail(e) {
      const { item } = e.currentTarget.dataset

      wx.navigateTo({
        url: '/pages/businessDetail/businessDetail?shop_id=' + item.id
      })
    }
  }
})
