const pages = require('../../mixin/pages')
const productList = '/api/user/collect/product/list'
const shopList = '/api/user/collect/shop/list'

Page({

  /**
   * 页面的初始数据
   */
  data: {
    ...pages.data(),
    listUrl: productList,
    searchForm: {
      'key_words': ''
    },
    nav: [
      {
        name: '商品',
        value: '1'
      },
      {
        name: '供应商',
        value: '2'
      }
    ],
    active: '1'
  },
  ...pages.methods,

  /**
   * 生命周期函数--监听页面加载
   */
  onLoad(options) {
    this.fetchOrderList()
  },

  /**
   * 生命周期函数--监听页面初次渲染完成
   */
  onReady() {

  },

  /**
   * 生命周期函数--监听页面显示
   */
  onShow() {

  },

  /**
   * 生命周期函数--监听页面隐藏
   */
  onHide() {

  },

  /**
   * 生命周期函数--监听页面卸载
   */
  onUnload() {

  },

  /**
   * 页面相关事件处理函数--监听用户下拉动作
   */
  onPullDownRefresh() {
    if (this.data.freshing) {
      return
    }
    this.setData({
      freshing: true
    })
    this.bindCallBack()
  },

  /**
   * 页面上拉触底事件的处理函数
   */
  onReachBottom() {
    this.fetchOrderList()
  },

  /**
   * 用户点击右上角分享
   */
  onShareAppMessage() {

  },
  bindCallBack() {
    this.refreshOrderList()
  },
  handleNav(e) {
    const { value } = e.detail

    this.setData({
      active: value,
      listUrl: value === '1' ? productList : shopList
    }, () => {
      this.refreshOrderList()
    })
  }
})
